# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - v -

- Vdata() : dirac::Frame
- Vectors() : dirac::MvData
- Verbose() : dirac::CodecParams
- VerticalCodeBlocks() : dirac::CodeBlocks
- VFactor() : dirac::EncoderParams
- VHFilter() : dirac::WaveletTransform::VHFilter

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.